/**
 * v1.6 - 12/02/2015
 * Madpixel - madgazine
 * author: nacho sanchez moreno
 * des: estilos madgazine
 *
 */

* {margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif}

body { background: #111111; }

.oculto {display: none !important;}

.wrapper {width: 1024px; height: 768px; position: absolute; overflow: hidden; top: 50%; left: 50%; margin: -384px 0 0 -512px; }

.revista-wrapper {width: 1024px; height: 700px; margin: 0 auto;}

.izq {float: left;}
.dch {float: right;}

.cerrar {background: url(../img/boton-cerrar.png) left top no-repeat; display: inline-block; cursor: pointer; position: absolute; right: 0px; }
.cerrar_kml {background: url(../img/cerrar-mapa.png) left top no-repeat; display: inline-block; cursor: pointer; position: absolute; right: 0px; width: 32px; height: 32px; }
.cerrar_kml:hover {background: url(../img/cerrar-mapa_activo.png) left top no-repeat; display: inline-block; cursor: pointer; position: absolute; right: 0px width: 32px; height: 32px; }
.cerrar-fav {background: url(../img/boton-cerrar.png) left top no-repeat; display: inline-block; cursor: pointer; position: absolute; right: 0px; top: 0px;}

.boton1 {height: 26px; background: url(../img/boton1-tilled.png) left top; display: inline-block; white-space: nowrap; text-decoration: none; margin: 0 5px; color: #888 !important; font-size: 12px; }
.boton1 span {height: 26px; line-height: 26px; background: url(../img/boton1-izq.png) left top no-repeat; display: inline-block; margin: 0 0 0 -5px; }
.boton1 span span {height: 26px; line-height: 26px; text-align: center; background: url(../img/boton1-dch.png) right top no-repeat; display: inline-block; cursor: pointer; padding: 0 15px;  margin: 0 -5px 0 0; }

.icono {width: 23px; height: 25px; line-height: 25px; vertical-align: text-top; background: url(../img/iconos.png) left top no-repeat; display: inline-block;}

.icono-mapa-off {background-position: -185px 0;}
.icono-mapa-on, .icono-mapa-off:hover {background-position: -185px -25px;}

.icono-quiosco-off {background-position: -162px 0;}
.icono-quiosco-on, .icono-quiosco-off:hover {background-position: -162px -25px;}

.icono-favoritos-off {background-position: -138px 0;}
.icono-favoritos-on, .icono-favoritos-off:hover {background-position: -138px -25px;}

.icono-facebook-off {background-position: -115px 0;}
.icono-facebook-on, .icono-facebook-off:hover {background-position: -115px -25px;}

.icono-twitter-off {background-position: -92px 0;}
.icono-twitter-on, .icono-twitter-off:hover {background-position: -92px -25px;}

.icono-lupa-off {background-position: -69px 0;}
.icono-lupa-on, .icono-lupa-off:hover {background-position: -69px -25px;}

.icono-paginas-off {background-position: -46px 0;}
.icono-paginas-on, .icono-paginas-off:hover {background-position: -46px -25px;}

.icono-revistas-off {background-position: -23px 0;}
.icono-revistas-on, .icono-revistas-off:hover {background-position: -23px -25px;}

.icono-ayuda-off {background-position: 0 0;}
.icono-ayuda-on, .icono-ayuda-off:hover {background-position: 0 -25px;}

.flecha {height: 21px; padding: 8px 0; display: block; text-align: center; clear: both;}
.flecha span {display: inline-block; background: url(../img/flechas.png); width: 22px; height: 22px; }

.flecha13 {height: 21px; padding: 8px 0; display: block; text-align: center; clear: both;}
.flecha13 span {display: inline-block; background: url(../img/flechas13.png); width: 22px; height: 22px; }

.flecha-up {border-bottom: 1px solid #ccc;}
.flecha-up span {background-position: 0 0;} 
.flecha-up:hover span {background-position: 0 -22px;}

.flecha13-up { position:absolute; top: 60px; left: 49%; z-index: 2; }
.flecha13-up span {background-position: 0 0;} 
.flecha13-up:hover span {background-position: 0 -22px;}

.flecha-down {border-top: 1px solid #ccc;}
.flecha-down span {background-position: -22px 0;} 
.flecha-down:hover span {background-position: -22px -22px;}

.flecha13-down { position: absolute; left: 49%; top: 665px; }
.flecha13-down span {background-position: -22px 0;} 
.flecha13-down:hover span {background-position: -22px -22px;}

.flecha-fav {height: 21px; padding: 8px 0; display: block; text-align: center; clear: both;}
.flecha-fav span {display: inline-block; background: url(../img/flechas.png); width: 22px; height: 22px; }

.flecha-fav-up {border-bottom: 1px solid #ccc;}
.flecha-fav-up span {background-position: 0 0;} 
.flecha-fav-up:hover span {background-position: 0 -22px;} 

.flecha-fav-down {border-top: 1px solid #ccc;}
.flecha-fav-down span {background-position: -22px 0;} 
.flecha-fav-down:hover span {background-position: -22px -22px;} 

.barra {height: 69px; background: url(../img/fondo-barra.png); width: 1024px; margin: 0 auto; overflow: visible; position: relative; z-index: 1005}

.barra .logo {margin: 10px 0 0 20px; display: block; float: left;}
.barra .controls {float: right; width: 800px;}
.barra .bloque {background: url(../img/separador-pie.png) left top repeat-y; padding: 0 20px 0 13px; float: right; height: 69px; display: block;}
.barra .bloquer {background: url(../img/separador-pie.png) right top repeat-y; padding: 0 20px 0 13px; float: right; height: 69px; display: block;}
.barra .bloquen {padding: 0 20px 0 0px; float: right; height: 69px; display: block;}
.barra .bloque a img {margin: 25px 0 0 20px; display: block; float: left; border: 0;}
.barra .pasapaginas {height: 4px; background: #444444; border-top: 1px solid #000; margin: 33px 0 0 20px; overflow: visible; width: 267px; position: relative;}
.barra .indicador {cursor: pointer; position: absolute; top: -23px; left: 50px; width: 41px; height: 35px; background: url(../img/indicador.png) center bottom no-repeat; color: #888; font: bold 12px/80% Arial, Helvetica, sans-serif; text-align: center}
.barra .indicador span {display: block;}
.barra .icono  {margin:  22px 0 0 10px; }

.buscador {width: 328px; height: 44px; padding: 19px 20px 0; background: url(../img/fondo-buscador.png) left top no-repeat; position: absolute; bottom: 79px; right: 10px; z-index: 800 }
.buscador input {width: 236px; padding: 0 5px; height: 25px; background: url(../img/fondo-input-buscador.png); border: 0; color: #999; font-size: 12px; vertical-align: top }
.buscador .boton1 { vertical-align: top}

.paginas {background: url(../img/fondo-paginas.png) left top; position: absolute; bottom: 68px; left: 0; width: 1024px; position: absolute; overflow: hidden; height: 110px; z-index: 1003 }
.paginas .carril {height: 110px; position: absolute; bottom: 0; left: 0; white-space: nowrap; padding: 0 10px; overflow: hidden; }
.paginas .bloque {width: 127px; height: 92px; background: url(../img/marco-paginas.png) left top no-repeat; display: inline-block; margin-top: 10px; float: left;}
.paginas .bloque .inner {width: 109px; height: 74px; padding: 3px; background: #666666; margin: 6px;}
.paginas .bloque .inner:hover,
.paginas .bloque-on .inner {background: #eaa500;}
.paginas .bloque .inner-on {width: 109px; height: 74px; padding: 3px; background: #eaa500; margin: 6px;}

/*--- blog ---*/
.pagina-blog {width: 432px; margin: 0 40px; }  
.pagina-blog .blog-main {padding: 5px 9px; width: 432px; overflow: hidden; margin-left: -9px;}
	
.pagina-blog-izq {height: 602px; margin-top: 98px;}
.pagina-blog-izq .blog-main {height: 521px;}

.pagina-blog-dch {height: 652px; margin-top: 48px;}
.pagina-blog-dch .blog-main {height: 571px;}

.pagina-blog .post {margin-bottom: 30px;}
.pagina-blog h2 {font: normal 20px Arial, Helvetica, sans-serif; color: #666; text-transform: uppercase; }
.pagina-blog .fecha {font-size: 14px; color: #999; margin-bottom: 10px;}
.pagina-blog .imagen {width: 450px; margin: 0 0 5px -9px; float: left; display: inline-block;  }

.pagina-blog .imagen .inner {display: inline-block; float: left; overflow: hidden}

.pagina-blog .imagen .top {background: url(../img/sombra-top.png); height: 9px;}
.pagina-blog .imagen .top div { height: 9px; background: url(../img/esq-sombra-11.png) left top no-repeat; }
.pagina-blog .imagen .top div div {height: 9px; background: url(../img/esq-sombra-12.png) right top no-repeat; }

.pagina-blog .imagen .middle-izq {background: url(../img/sombra-izq.png) left top repeat-y; clear: both;}
.pagina-blog .imagen .middle-dch {background: url(../img/sombra-dch.png) right top repeat-y; position: relative; padding: 5px 15px; max-width: 421px;}
.pagina-blog .imagen .middle-dch span {display: block; max-width: 421px; max-height: 145px; overflow: hidden; position: relative; background-position: center center; background-repeat: no-repeat }
.pagina-blog .imagen img {display: block; position: relative; opacity: 0; }

.pagina-blog .imagen .bottom {background: url(../img/sombra-bottom.png); height: 9px;}
.pagina-blog .imagen .bottom div {height: 9px; background: url(../img/esq-sombra-21.png) left top no-repeat; }
.pagina-blog .imagen .bottom div div {height: 9px; background: url(../img/esq-sombra-22.png) right top no-repeat; }

.pagina-blog p {font-size: 14px; color: #666; margin-bottom: 5px; clear: both;}
.pagina-blog .mas-info {font-size: 13px; color: #666; text-decoration: underline}

#ulCombo li:hover { background:#999; }

.publicaciones {height: 606px; width: 1024px; padding: 94px 0 0 0; position: absolute; top: 0; left: 0; z-index: 1000}
/*.publicaciones {height: 768px; width: 1024px; position: absolute; top: 0; left: 0; z-index: 1000; }*/
.publicaciones .flecha {margin: 0 40px; border: 0;}
.publicaciones ul {list-style-type: none; margin: 8px 5px 6px; height: 695px; overflow: hidden; }
.publicaciones li {display: block; float: left; margin: 0 0 38px 26px; }

.quiosco {height: 606px; width: 1024px; padding: 94px 0 0 0; position: absolute; top: 0; left: 0; z-index: 1000}
/*.quiosco {height: 768px; width: 1024px; position: absolute; top: 0; left: 0; z-index: 1000; }*/
.quiosco .flecha {margin: 0 40px; border: 0;}
.quiosco ul {list-style-type: none; margin: 8px 5px 6px; height: 695px; overflow: hidden; }
.quiosco li {display: block; float: left; margin: 0 0 38px 26px;}

.ayuda {height: 700px; width: 1024px; padding: 0 0 0 0;  position: absolute; top: 0; left: 0; z-index: 1000}

.kml {height: 768px; width: 1024px; position: absolute; top: 0; left: 0; z-index: 1000; }
.kml a img { z-index: 1002; }
.kml_canvas {height: 768px; width: 1024px; position: absolute; top: 0; left: 0; z-index: 1001; }

.resultados-busqueda {height: 700px; width: 1024px; background: #eee; position: absolute; top: 0; left: 0; z-index: 400}

.resultados-busqueda .flecha {margin: 0 40px; border: 0;}
.resultados-busqueda .resultados {margin-left: -40px; width: 1024px; height: 626px; overflow: hidden}
.resultados-busqueda .bloque {width: 432px; height: 157px; border-bottom: 6px solid #ccc; margin: 0 0 65px 80px; float: left; position: relative;}
.resultados-busqueda .bloque .imagen {width: 201px; height: 137px; padding: 14px; background: url(../img/fondo-bloque-resultados.png); margin: -9px 0 0 -9px}
.resultados-busqueda .bloque .texto {width: 210px; bottom: 9px; right: 0; position: absolute; }
.resultados-busqueda .bloque .texto {color: #999; font: 15px Arial, Helvetica, sans-serif}
.resultados-busqueda .bloque .texto strong {font: 19px/170% Arial, Helvetica, sans-serif; color: #666; display: block;}

.resultados-favoritos {height: 700px; width: 1024px; background: #eee; position: absolute; top: 0; left: 0; z-index: 400}
.resultados-favoritos .div-favoritos { position: relative; height: 20px; width: 100%; }
.resultados-favoritos .div-favoritos p {margin: 10px 0 0 10px}
.resultados-favoritos .div-favoritos img {position: relative;top: -30px; left: 120px; top: -20px}

.resultados-favoritos .flecha {margin: 0 40px; border: 0;}
.resultados-favoritos .resultados {margin-left: -22px; margin-top: 5px; margin-bottom: 5px; width: 1024px; height: 580px; overflow: hidden}
.resultados-favoritos .bloque {width: 432px; height: 157px; border-bottom: 6px solid #ccc; margin: 0 0 41px 80px; float: left; position: relative;}
.resultados-favoritos .bloque .imagen {width: 100px; height: 137px; padding: 14px; margin: -9px 0 0 -9px}
.resultados-favoritos .bloque .imagen img {width: 100px; border-style: solid; border-width: 1px;}
.resultados-favoritos .bloque .titulo {width: 300px; bottom: 9px; top: 0px; right: 0; position: absolute; }
.resultados-favoritos .bloque .titulo {color: #999; font: 13px Arial, Helvetica, sans-serif}
.resultados-favoritos .bloque .titulo strong {font: 19px/170% Arial, Helvetica, sans-serif; color: #666; display: block;}
.resultados-favoritos .bloque .categoria {width: 300px; bottom: 9px; top: 25px; right: 0; position: absolute; }
.resultados-favoritos .bloque .categoria {color: #999; font: 15px Arial, Helvetica, sans-serif}
.resultados-favoritos .bloque .categoria strong {font: 19px/170% Arial, Helvetica, sans-serif; color: #666; display: block;}
.resultados-favoritos .bloque .precio {width: 300px; bottom: 9px; top: 80px; right: 0; position: absolute; }
.resultados-favoritos .bloque .precio {color: #999; font: 15px Arial, Helvetica, sans-serif}
.resultados-favoritos .bloque .precio strong {font: 19px/170% Arial, Helvetica, sans-serif; color: #666; display: block;}
.resultados-favoritos .bloque .cerrar {width: 210px; bottom: 9px; right: 0; position: absolute; }
.resultados-favoritos .bloque .cerrar {color: #999; font: 15px Arial, Helvetica, sans-serif}
.resultados-favoritos .bloque .cerrar strong {font: 19px/170% Arial, Helvetica, sans-serif; color: #666; display: block;}
.resultados-favoritos .bloque .comprar {width: 290px; bottom: 9px; right: 0; position: absolute; }
.resultados-favoritos .bloque .comprar {color: #999; font: 15px Arial, Helvetica, sans-serif}
.resultados-favoritos .bloque .comprar strong {font: 19px/170% Arial, Helvetica, sans-serif; color: #666; display: block;}

.twitter {width: 1024px; height: 700px; background: #fff; position: absolute; top: 0; left: 0;}
.pagina-twitter {width: 432px; margin: 0 40px; height: 628px; margin-top: 72px;}  
.pagina-twitter .blog-main {padding: 5px 9px; width: 432px; overflow: hidden; margin-left: -9px;height: 542px;}
	
.pagina-twitter .tweet {padding-top: 30px; height: 85px; border-bottom: 1px solid #ccc; overflow: hidden}
.pagina-twitter .foto {border: 1px solid #ccc; float: left; margin: 0 15px 0 0}
.pagina-twitter .usuario {float: left; font: 13px Arial, Helvetica, sans-serif; color: #999;}
.pagina-twitter .fecha {float: right; font: 13px Arial, Helvetica, sans-serif; color: #999;}
.pagina-twitter p {font: 17px Arial, Helvetica, sans-serif; color: #666; float: left; width: 367px; padding-top: 7px;}

.lomas {width: 143px; height: 649px; padding-top: 8px; position: absolute; top: 0 /*-552px */; left: 270px; background: url(../img/fondo-lomasvisto.png); z-index: 3000}
.lomas .thumb {width: 115px; height: 80px; padding: 9px; background: url(../img/fondo-thumbs-lomas.png); overflow: hidden; margin: -8px auto 0; cursor: pointer;}
.lomas .thumb span {width: 109px; height: 74px; background: #666; display: block; padding: 3px; }
.lomas .thumb:hover span {background: #fff;}

.gmnoprint:last-child { right:40px !Important; }


#kiosko ul, #hemeroteca ul { padding:0px;margin:0px;list-style:none; }
li.clear { clear:both }

#kiosko { position:absolute; top: 0px; left: 0px; width:1024px;height:700px;background:url('../img/hemer-fondo.png'); z-index: 1000; }

#kiosko #kioskoHeader { width:1024px;height:65px;background:#414141; }
#kioskLabel { float:left;margin:20px 0px 0px 30px;padding-left:27px;padding-top:4px;background:url('../img/mizq-quiosco-on.png') no-repeat;color:#FFF;font:bold 18px Helvetica }
#kiosko #kioskoHeader #closeKiosko { float:right;margin:20px 30px 0px 0px }
#kiosko #kioskoHeader #closeKiosko img { border:0px }

#kiosko #kioskShells { width:1024px;height:635px;overflow:hidden }
#kiosko #kioskShells #qmove .categoryWrapper { background:url('../img/qui-balda2.png') repeat-y 0px 253px;padding:0px 40px }
#kiosko #kioskShells #qmove .category { float:left;margin:45px 35px 9px;width:160px;height:200px;background:url('../img/qui-volumenRevistas.png') no-repeat 24px 37px; }
#kiosko #kioskShells #qmove .category-name { height:40px;margin-bottom:5px;font:normal 14px Helvetica;color:#FFF;text-align:center }
#kiosko #kioskShells #qmove  img { border:0px;margin-left:30px;width:100px; height:138px }

#hemeroteca { position:absolute; top: 0px; left: 0px; width:1024px; height:700px; background:url('../img/hemer-fondo.png'); z-index: 1000; }

#hemeroteca #hemerotecaHeader { width:1024px;height:65px;background:#414141; }
#hemeroteca #hemerotecaHeader #kioskLabel { float:left;margin:20px 0px 0px 30px;padding-left:27px;padding-top:4px;background:url('../img/mizq-quiosco.png') no-repeat; }
#hemeroteca #hemerotecaHeader #kioskLabel a { color:#696969;text-decoration:none;font:bold 18px Helvetica; }
#hemeroteca #hemerotecaHeader #kioskLabelh { float:left;margin:20px 0px 0px 30px;padding-left:27px;padding-top:4px;background:url('../img/mizq-quiosco.png') no-repeat; }
#hemeroteca #hemerotecaHeader #kioskLabelh a { color:#696969;text-decoration:none;font:bold 18px Helvetica; }
#hemeroteca #hemerotecaHeader #hemerotecaLabel { float:left;margin:20px 0px 0px 15px;padding:4px 0px 0px 27px;color:#FFF;font:bold 18px Helvetica;background:url('../img/mizq-hemeroteca-on.png') no-repeat; }
#hemeroteca #hemerotecaHeader #closeHemeroteca { float:right;margin:20px 30px 0px 0px }
#hemeroteca #hemerotecaHeader #closeHemeroteca img { border:0px }
#hemeroteca #hemerotecaShadow { width:1024px;height:40px;background:url('../img/hemer-sombraSuperior.png');  }

#hemeroteca #magazineWrapper { width:945px;height:595px;margin:0px 34px 0px 39px;padding:0px;overflow:hidden }
#hemeroteca li.magazine { float:left;width:200px;height:245px;margin:0px 0px 30px 30px;padding:0px }
#hemeroteca li.magazine img { border:0px; max-width: 220px; }

.gallery { z-index: 1005;
	text-align: center;
	border-bottom-color: black;
	border-style: solid;
	border-width: 2px;
	background-color: #141414;
}

.closegallery {background:url(../img/cerrarGaleria.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-2px; right:1px; cursor:pointer;}

/*	ESTILOS DE CAPAS NO ACTIVAS

.kmlDialog {height: 200px; width: 600px; background: #eee; position: absolute; top: 500px; left: 300px; z-index: 1001}
*/